New Search

Device Guard Code Integrity Policy Security Feature Bypass Vulnerability – CVE-2017-0216

oval:org.cisecurity:def:2696

Microsoft Windows 10 1511 Windows 10 1607 and Windows Server 2016 allow an attacker to exploit a security feature bypass vulnerability in Device Guard that could allow the attacker to inject malicious code into a Windows PowerShell session aka "Device Guard Code Integrity Policy Security Feature Bypass Vulnerability." This CVE ID is unique from CVE-2017-0173 CVE-2017-0215 CVE-2017-0218 and CVE-2017-0219.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2017-0216
Product(s):